@media all and (max-width:480px) {
	#content_dialog {
		padding-top: 20px;
	}
	#register_card p {
		line-height: 1.2;
		margin: 0 0 10px 0;
		padding: 0;
		text-align: center;
	}
        .card-main .card-header {
	        font-size: 24px;
        }
}
@media all and (max-width: 768px) {
	body {
		overflow-y: auto;
	}
	
}
@media all and (min-width: 480px) and (max-width: 768px) {
	#navigation ul.nav > li .icon {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 1200px) {
	#results_wrapper {
		overflow-x: scroll;
	}
	input::-webkit-contacts-auto-fill-button {
	  visibility: hidden;
	  display: none !important;
	  pointer-events: none;
	  position: absolute;
	  right: 0;
	}
}

@media only screen and (min-width: 992px) {
	#content {
		width: auto;
		-webkit-transition: all .5s; /* Safari prior 6.1 */
		transition: all .5s;
	}

	#navigation, #navigation .nav_text{
		-webkit-transition: all .5s; /* Safari prior 6.1 */
		transition: all .5s;
	}

	.navigation_active #navigation .nav_text{
		display: none;
	}

	.navigation_active #navigation ul.nav > li .icon {
		padding-right: 0;
	}
	.navigation_active #navigation #park_card .list-group-item, .navigation_active #navigation ul.nav > li a {
		text-align: center;
	}
	.navigation_active #content {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}
	.navigation_active #navigation {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
}

@media only screen and (max-width: 800px) {
	.dataTables_wrapper .dataTables_paginate .paginate_button {
    		padding: 0.5em 0.5em!important;	
	}
	/* Force table to not be like tables anymore */
	#results table, #renew_membership table,
	#results thead, #renew_membership thead,
	#results tbody, #renew_membership tbody,
	#results th, #renew_membership th,
	#results td, #renew_membership td,
	#results tr, #renew_membership tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#results thead tr, #renew_membership thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#results tr, #renew_membership tr { border: 1px solid #ccc; }
 
	#results td, #renew_membership td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 35%; 
		white-space: normal;
		text-align:left;
	}
	#results td:last-of-type {
		margin-right: 10%;
	}
	#results td:last-of-type:before {
		left: 22px;
	}
 
	#results td:before, #renew_membership td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 30%; 
		padding-right: 10px; 
		text-align:left;
		font-weight: bold;
	}
 
	/*
 * 	Label the data
 * 		*/
	#results td:before, #renew_membership td:before { content: attr(data-title); }
}
